/* ==========================================================================
   				ZoomCare Base styles - zoomcare.com
   ========================================================================== */
/* Table of Content
==================================================
	#Original ZC Styles
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Structure
	#HTML5 Structure
	#Misc */


/* ORIGINAL ZC STYLES
================================================== */



/*img {
    vertical-align:middle;
   	z-index: 10000;
}
*/
img {
    max-width: 100%;
    height: auto;
}
/* #General Styles
================================================== */
* {
    margin: 0;
}
/* apply a natural box layout model to all elements */
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-size: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    color: #222;
}
body {
    background: #FFF url(../img/bg-top-grad-01.png) top center repeat-x;
    height: 100%;
    font-family: "Myriad Pro", /*"Gill Sans", "Gill Sans MT", "DejaVu Sans Condensed",*/ Arial, Verdana, Helvetica, sans-serif;
    color: #444;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
    font: 16px/16px;
    line-height:1.5;
}
title {
}
head {
}
br {
}
/* #Site Styles
================================================== */



/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
    color: #3977BE;
    line-height: 120%;
    margin-bottom: .25em;
    font-weight: 600;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: inherit;
}
h1 {
    font-size: 218.75% /*35px*/;
    line-height: 212.5% /*34px*/;
    margin-bottom: 0;
}
h2 {
    font-size: 175% /*28px*/;
    line-height: 200% /*32px*/;
    margin-bottom: 0;}
h3 {
    font-size: 131.25% /*21px*/;
    line-height: 175% /*28px*/;
}
h4 {
    font-size: 106.25% /*17px*/;
    line-height: 150% /*24px*/;
}
h5 {
    font-size: 87.5% /*14px*/;
    line-height: 131.25% /*21px*/;
}
h6 {
    font-size: 75% /*12px*/;
    line-height: 112.5% /*18px*/;
}
.subheader {
    color: #777;
}
p {
    margin: 0 0 10px 0;
    font-weight: 400;
}
p img {
    margin: 0;
}
/*p:first-letter { font-size: 150%; line-height: 100%; color: #4189dd;  }*/

em {
    font-style: italic;
}
strong {
    font-weight: bold;
    color: #333;
}
small {
    font-size: 80%;
}
/*	Blockquotes  */
blockquote, blockquote p {
    font-size: 95%;
    line-height: 2em;
    color: #666;
    font-style: italic;
}
blockquote {
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    border-left: 0px solid #ddd;
}
blockquote cite {
    display: block;
    font-size: 12px;
    color: #555;
}
blockquote cite:before {
    content: "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
    color: #555;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
.zcBlue {
	color:#3877BE;}
.noUnderline {
	text-decoration:none;}
/* #Links
================================================== */
a, a:visited {
    color: #3877be;
    text-decoration: underline;
    outline: 0;
}
a:focus {
    color: #000;
}
p a, p a:visited {
    line-height: inherit;
}
span.mailto {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/sites/default/public/wysiwyguploads/images/mailto.png");
    background-origin: padding-box;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
/* #Lists
================================================== */
ul, ol {
/*    margin-bottom: 20px;
*/}
ul {
    list-style: none outside;
}
ol {
    list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc {
    margin-left: .75em;
}
ul.square {
    list-style: square outside;
}
ul.circle {
    list-style: circle outside;
}
ul.disc {
    list-style: disc outside;
}
ul ul, ul ol,  ol ol, ol ul {
    margin: 4px 0 5px 30px;
/*    font-size: 90%;
*/}
ul ul li, ul ol li,  ol ol li, ol ul li {
    margin-bottom: 6px;
}
li {
    line-height: 18px;
    margin-bottom: 8px;
}
ul.large li {
    line-height: 21px;
}
li p {
    line-height: 21px;
}
/* #Images
================================================== */

img.scale-with-grid {
    max-width: 100%;
    height: auto;
}
img.dropshadow {
    -webkit-box-shadow: 0 2px 5px 1px #AFAFD0;
    box-shadow: 0 2px 5px 1px #AFAFD0;
}
img.border {
    border: 1px solid #646360;
}
/* #Buttons
================================================== */
button, input[type="submit"], input[type="button"] {
    background: linear-gradient(to top, #BBB 0%, #FFF 100%) repeat scroll 0px 0px transparent;
	border: 4px solid #4189DD;
	border-radius: 23px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	color: #3877BE;
	float: right;
	font-weight: bold;
	padding: 0.15em 1em 0.2em 1.105em;
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.85);
	position: relative;
	font-size: 95% !important;
}
input[type="submit"] {
    margin-right:.35em;
}
input[type="button"] {
    margin-right:.75em;
}
button:hover, input[type="submit"]:hover, input[type="button"]:hover {
    background: linear-gradient(to bottom, #BBBBBB 0%, #FFFFFF 100%) repeat scroll 0 0 transparent;
    color: #4189DD;
    text-shadow: 0 0px 0px rgba(255, 255, 255, 0.85);
}
button:active, input[type="submit"]:active, input[type="button"]:active {
    background: linear-gradient(to bottom, #B8E1FC 0%, #A9D2F3 10%, #90BAE4 25%, #90BCEA 37%, #90BFF0 50%, #6BA8E5 51%, #A2DAF5 83%, #BDF3FD 100%) repeat scroll 0 0 transparent;
    box-shadow: 0px 0px 2px #10151A;
    color: #fff;
    text-shadow: 0 0 4px #FFFFFF;
}
/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,  input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.button a {
	color: #4189DD !important;
	text-decoration: none;
	display: block;
	padding: .35em 1em .35em 1em;
	font-size: 90%;
	background: linear-gradient(to top, #BBBBBB 0%, #FFFFFF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 4px solid #4189DD;
	border-radius: 23px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	color: #3877BE;
	font-weight: 600;
	line-height: 1;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
	margin-bottom: -1em;
	text-align:center;
}
.smallButton a {
	color: #4189DD !important;
	text-decoration: none;
	display: block;
	padding: 0.4em 0.65em .15em 0.45em;
	font-size: 80%;
	background: linear-gradient(to top, #BBBBBB 0%, #FFFFFF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 3px solid #4189DD;
	border-radius: 16px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	color: #3877BE;
	font-weight: 600;
	line-height: 1;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
	margin-bottom: -.5em;
	text-align:center;
}
.button a:hover, .smallButton a:hover {
	background: linear-gradient(to bottom, #BBBBBB 0%, #FFFFFF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #4189DD;
    text-shadow: 0 0 0 rgba(255, 255, 255, 0.85);}
.button {
	/*	top: -3.5em;
        */	margin-right: .5em;
	z-index: 99;
}
/* #Forms
================================================== */

form {
    margin-bottom: .75em;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0; /*margin-bottom: 20px;*/
}
input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select {
    border: 1px solid #ccc;
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #fff;
}

input[type="text"]:focus,  input[type="password"]:focus,  input[type="email"]:focus,  textarea:focus {
    border: 1px solid #4697e4;
    outline: 0;
    color: #444;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow: 0 0 3px rgba(0,0,0,.2);
}
input[type="checkbox"] {
    display: inline;
}
textarea {
    min-height: 60px;
    resize: vertical;
}
legend {
    /*background: none repeat scroll 0 0 #CBD54E;
    border: 1px solid;
    border-radius: 1em 1em 1em 1em;
    box-shadow: 0 0 11px 0 #AFAFD0;*/
	color:#4189dd;
    display: inline;
	font-size: 125%;
    font-weight: 700;
    white-space: normal;
}

label {
/*    display: inline;
    font-weight: bold;
    font-size: 13px;*/
}
label span,  legend span {
/*    font-weight: normal;
    font-size: 13px;
    color: #444;*/
}


#main fieldset {

/*    border-radius: 1em 1em 1em 1em;
   box-shadow: 0 2px 6px 1px #AFAFD0;*/ 
    display: block;
    margin: 0 0 15px;
    min-height: 2em;
    position: relative;
}

#main fieldset label {
    font-size: 110%;	/*    color: #226BC1;
    font-weight: 600;
    margin-left: 2em;
    position: relative;
    top: 0.5em;*/
    /*white-space: nowrap;*/
}

#main fieldset a {
    color: #424242;
}
#main fieldset ul {
    left: 0;
    position: relative;
    top: .5em;
    clear: both;
    width: 100%;
}
#main fieldset ul li {
/*    position: relative;
*/    left: -1em;
    padding-bottom: 0.5em;
}
label.name {
    font-size: 100%;
    color: #3877BE /*226BC1*/;
    clear: right;
    line-height: 1.35em;
    /*white-space: nowrap;*/
    margin-top: .3em;
    /*display: block;*/
}
.value {
    display: block;
}
.value table {
    position:relative;
    left:2em;
}
.secondary label {
    font-size:95%;
    font-weight:500;}
.prop label {
    /*font-size:120%;*/}
.nounderline {
    width: 90%;
    display: block;
    border-bottom: 0px #e7e7e7 solid;
}
.underline {
    width: 90%;
    display: block;
    border-bottom: 1px #e7e7e7 solid;
}

legend h2 {
    position: absolute;
    top: 0;
    left: 1em;
    color: #3877BE;
    font-weight: 600;
    float: left;
}

@-moz-document url-prefix() {
 .a legend span {
 top: -30px !important;
 left: 0 !important;
}
}

.headspace {
    margin-top: 2em;
}

form > fieldset > ul > li > div {
    clear: both;
    overflow: hidden;
    padding: 1px;
    margin: 0 0 10px 0;
}
form > fieldset > ul > li > div > div {
    margin: 0 0 5px 0;
}
form > fieldset > ul > li > div > div > label {
    width: 40%;
    float: left;
    padding-right: 10px;
}
form > fieldset > ul > li > div > div > span,
form > fieldset > ul > li > div > fieldset > div {
    width: 60%;
    float: right;
}
form > fieldset > ul > li > div > fieldset label {
    font-size: 90%;
}
fieldset {
    border: 0;
    padding: 0;
}


/* #Structure
================================================== */



/* #HTML5 Structure
================================================== */
header {
    display: block;
    margin: 0 auto;
    /*	position: relative;
     left: 27px;
     top: -2px;*/
}
/*article {
    margin-bottom: -1em;
}*/
footer {
    background: url('../img/bg-footer-03b.png') no-repeat scroll center bottom -70px transparent;
    display: block;
    left: 0;
    overflow: visible;
    position: relative;
    /*    width: 100%; */
    /* PADDING PROBLEM*/
    z-index: 1;
    min-height:125px;
}
/* #Misc
================================================== */
.hidden {
    display: none !important;
    visibility: hidden;
}
a.back-to-top {
    display: block;
    text-decoration: none;
    background-color: #d4ddf4;
    color: #4f6bbd;
    border: 1px solid #bbc8eb;
    text-align: center;
    margin: 40px 0 60px 0;
}
.nowrap {
    white-space: nowrap;
}
.copyright {
    color: #999;
    display: block;
    float: left;
    font-size: 10px;
    height: 35px;
    left: 36px;
    position: relative;
    top: 75px;
    width: 300px;
}

.error {
    font-size:90%;
    color: #BF282A;
    font-weight:600;
    letter-spacing:1px;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,  a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    /*
    * Don't show links for images, or javascript/internal links
    */

    .ir a:after,  a[href^="javascript:"]:after,  a[href^="#"]:after {
        content: "";
    }
    pre,  blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group; /* h5bp.com/t */
    }
    tr,  img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p,  h2,  h3 {
        orphans: 3;
        widows: 3;
    }
    h2,  h3 {
        page-break-after: avoid;
    }
    #main {
        padding: 0 0 0 2em;
    }
}


@media (max-width: 600px) {
    form > fieldset > ul > li > div {
        margin: 0 0 15px 0;
    }
    form > fieldset > ul > li > div > div > label {
        width: 100%;
        float: none;
        margin: 0 0 5px 0;
    }
    form > fieldset > ul > li > div > div > span,
    form > fieldset > ul > li > div > fieldset > div {
        width: 100%;
        float: none;
    }
    input[type=text],
    input[type=email],
    input[type=url],
    input[type=password],
    textarea,
    select {
        width: 100%;
    }
    #main fieldset {
        border: none;
    }
}
@media (min-width: 1200px) {
    form > fieldset > ul > li > div > div > label {
        text-align: right;
    }
}
